From 571a0fd5a7b12fcb7e64a142f6f8b3c1e9b418c1 Mon Sep 17 00:00:00 2001
From: johann <johann>
Date: Mon, 8 Dec 2008 15:53:46 +0000
Subject: [PATCH] Branch HEAD b=17379

Print value of symlink depth before checking it.
---
 lustre/tests/sanity.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lustre/tests/sanity.sh b/lustre/tests/sanity.sh
index c4c4d95926..f3e77a8c22 100644
--- a/lustre/tests/sanity.sh
+++ b/lustre/tests/sanity.sh
@@ -5728,8 +5728,8 @@ test_140() { #bug-17379
                 }
         done
         i=`expr $i - 1`
-        [ $i -eq 5 -o $i -eq 8 ] || error "Invalid symlink depth"
         echo "The symlink depth = $i"
+        [ $i -eq 5 -o $i -eq 8 ] || error "Invalid symlink depth"
 }
 run_test 140 "Check reasonable stack depth (shouldn't LBUG) ===="
 
-- 
GitLab